/*
stylesheet fuer gernot-lukasek.com
Media: Bildschirmausgabe

Description: lukasek theme #v 1.0
 Version: 1.0
Author: Alexander Tobisch
*/

html {
padding:0;
margin:0;
height: 100%;
}

body {
padding:0;
margin:0;
font-size: 80%;
color: #161616;
font-family: Verdana,Helvetica,Sans Serif;
background-color: #FFFFFF; /*#B5B5B6;*/ /*#C0B7A6;*/
height: 100%;

scrollbar-face-color: #F4F4F4; scrollbar-highlight-color: white; scrollbar-3dlight-color: #F4F4F4;

scrollbar-darkshadow-color:#E0E0E0;  scrollbar-shadow-color: #E0E0E0; scrollbar-arrow-color: #333333; 


}

b, strong {color:#888888;}

.nodisp {
display:none;
}

.nodisp_p {
display:none;
}

.clear {
clear:both;
}

a img {
border-width: 0;
margin-right:3px;
}

a:link, a:visited, a:active, a:focus {
color: black;
text-decoration: underline;
}

a:hover {
color:grey;
text-decoration: none;
}


#logo {
margin: auto;
width: 995px;
}

#hauptbereich {
margin: auto;
width: 997px;
height: 507px;
}


/*Linke Box*/
 #bild_s {
 float: left;
 width: 372px;
 height: 499px;
 margin-right: 5px;
 background: url(images/bg_bild.gif) no-repeat left top;
 padding: 0px 8px 8px 0px;
 }
  #bild {
  width: 370px;
  height: 497px;
  border: 1px solid black;
  background-color: white;
  }

  #bild form {
  margin: 15px;
  }

/* Navi Box */
 #navigation_s {
 float:left;
 width: 140px;
 height: 499px;
 background: url(images/bg_navigation.gif) no-repeat left top;
 padding: 0px 8px 8px 0px;
 }
  #navigation {
  width: 135px;
  height: 497px;
  border: 1px solid black;
  background-color: white;
  padding-right:3px;
  text-align:right;
  font-family: Arial,Helvetica,Sans Serif;
  }

     #navigation ul.ul_margin_top {
     margin-top:63px;
     }

     #navigation ul {
     margin:0;
     padding:0;
     list-style-type: none;
     margin-top: 33px;
     }

     #navigation ul li {
     padding: 0px;
     margin: 0px;
     margin-top: 8px;
     }

     #navigation a, #navigation a:visited, #navigation a:active, #navigation a:focus {
     color: black;
     text-decoration: none;
     padding-left: 12px;
     padding-right: 10px;
     font-size:113%;
     font-weight:bold;
     text-transform:uppercase;
     }

     #navigation a:hover {
     color: grey;
     text-decoration: none;
     }





#navigation li.current_page_item a {
     text-decoration: none;
     font-weight: bold;
     background: url(/wp-content/themes/lukasek/img/active.gif) no-repeat right;   
     }

     #navigation li.current_page_item ul li a {
     background:none;
     }


		#navigation li ul {
		margin-top:0;
		margin-bottom:32px;
		}

        #navigation li ul li a, #navigation li ul li a:visited, #navigation li ul li a:active, #navigation li ul li a:focus {
        text-transform:lowercase;
        }







/* Link deutsch -englisch */
     ul#sprachauswahl {
     margin:0;
     padding:0;
     list-style-type: none;
     margin-left:15px;
     border-bottom:1px solid white;
     margin-top:6px;
     }
      ul#sprachauswahl.sprache_margin_top {
      margin-top:150px;
      }

     ul#sprachauswahl li {
     display:inline;
     float:left;
     }

      ul#sprachauswahl li a, ul#sprachauswahl li a:visited, ul#sprachauswahl li a:active, ul#sprachauswahl li a:focus {
      float:left;
      font-size:80%;
      color:#31302F;
      text-transform:lowercase;
      }

      ul#sprachauswahl li.current_language_item a {
      text-decoration:underline
      }


/* Rechte Box  */
 #inhalt_s {
 float:right;
 width: 448px;
 height: 499px;
 background: url(images/bg_inhalt.gif) no-repeat left top;
 padding: 0px 8px 8px 0px;
/*hier ist der Wurm*/

 }
  #inhalt_g {
  width:446px;
  height:497px;
  border: 1px solid black;
  background-color: white;
  }

  #inhalt {
  width: 386px;
  /*height: 359px;*/
height: 303px;
  overflow: auto;
  padding: 30px;
  /*padding-top:60px;*/
padding-top:115px;
  }

  #inhalt_title {
  width:446px;
  height:48px;
  text-align:right;
  overflow:hidden;
/*background-color:red;*/
/*oder Wurm hier?*/
  }

  #footer {
  font-size:80%;
  color:#31302F;
  text-align:right;
  padding-right:11px;
  }



/* Formatierung Inhalt */

  #inhalt table.abstand_oben {
  margin-top:-54px;
  }

 /* wird scheinbar nicht benutzt?*/
 /* #inhalt h1 {
  padding:0;
  margin:0;
color: #666666;
  font-size:120%;
font-weight:bold;
  margin-top:-3px;
  margin-bottom:15px;
  text-transform:lowercase;
  } */

  #inhalt_title h1 {
  margin:0;
  padding:0;
  padding-right:20px;
  font-size: 295%; /*300%*/
  font-weight:normal;
  color:#E2DDD9;
  font-family: tahoma, arial, helvetica, sans-serif;
  text-transform:lowercase;
  }

  #inhalt div.hr {
  border-top: 1px solid #FF8800;
  }

  #inhalt div.tech {
  border-top: 1px solid #FF8800;
  padding-top: 11px;
  font-size: 95%;
  }

  #inhalt div.tech h3 {
  font-size: 105%;
  padding: 0;
  margin: 0;
  }

  #inhalt div.tech p {
  padding: 0;
  margin: 0;
  }


  #inhalt ul.menue {
  margin:0;
  padding:0;
  margin-top: 5px;
  list-style-type: none;
  }

   #inhalt ul.menue li {
   padding: 0px;
   margin: 0px;
   margin-top: 3px;
   }

  #inhalt ul {
  margin:0;
  padding:0;
  margin-top: 5px;
  padding-left: 15px;
  margin-bottom: 7px;
  }

   #inhalt ul li {
   padding: 0px;
   margin: 0px;
   }

  #inhalt h2 {
  font-size: 110%;
  margin:0;
  padding:0;
  color: #666666;
  }

  #inhalt p {
  font-size: 110%;
  margin-top:0;
  padding-top:0;
  text-align:justify;
  }


  #inhalt table.werke {
  height:120px;  
  width:95%;
  border:0;
  font-size: 85%;
  border-spacing:0px;
/*height="134" width="332"*/
  
  }
  #inhalt td {
  padding:0;
margin:0;
  }

  #inhalt tr {
  }

  #inhalt tr.abstand {
  }

#inhalt td.bild {
  white-space:no-wrap;
  width:135px;
  text-align:left
  }
#inhalt td.o_name {
  width: 265px;
  font-size: 110%;
  font-weight: normal;
  margin:0;
  padding-top:0px;
vertical-align:top;
line-height:1.5em;
}
   #inhalt td.o_masse {
   white-space:no-wrap;  
   width: 210px;
   margin:0;
line-height:1.5em;
 padding-bottom:0px;
vertical-align:bottom;
   }

  #inhalt td.preis {
  white-space:no-wrap;
  width:60px;
  vertical-align:bottom;
  padding-bottom:41px;
  }

  #inhalt p.o_name {
  font-size: 110%;
  font-weight: bold;
  margin:0;
  }
  #inhalt p.o_beschreibung {
  font-size: 100%;
  line-height:1.0em;
  margin-top: 0em;
  margin-bottom:0em;
  }
  #inhalt p.o_masse {
  font-size: 90%;
  line-height:1.0em;
  margin-top: 0.0em;
  margin-bottom:0.0em;
  }
  #inhalt p.o_preis {
  font-size: 90%;
  line-height:1.0em;
  margin-top: 0.6em;
  margin-bottom:-0.5em;
  margin-right:0.2em;
  }

  #inhalt img {
  border: 0px;
  }

  #inhalt img.rahmen {
  border: 1px solid #666666;
  margin-right: 5px;
  margin-bottom: 0px;
  }

  #inhalt .o_masse a.navi, #inhalt .o_masse a.navi:visited, #inhalt .o_masse a.navi:active, #inhalt .o_masse a.navi:focus {
     color: #666666;
     text-decoration: none;
     padding:0;
     font-size:100%;
     font-weight:normal;
     line-height:1.0em;
     vertical-align: bottom;
     margin-top:12px;
     display:block;
     }

  #inhalt .o_masse a.navi:hover {
     color: grey;
     text-decoration: underline;
     padding:0;
     vertical-align: bottom;
     }

  .rot {
  color:red;
  }
  .white {
  color:white;
  }
  .grau {
  color:#666666;
text-align:justify;
  }
#inhalt h2.grosseschrift {
  font-size:160%;
  margin-top:-7px;
  }

#inhalt h2 {
  font-size:150%;
  color:#888888;
  margin-top:-7px;
  margin-bottom:20px;
  }

#inhalt h3 {
  font-size:130%;
  font-weight:bold;
  color:#888888;
  text-align:left;
  margin-top:-7px;
  margin-bottom:10px;
  }


.blocksatz {
text-align:justify;
}

/* Suche */

  .entry h2 {
  display: none;
  }

  .hr_s {
  height: 25px;
  }